<?php

namespace LaraBB\Category\UI\Web\Requests;

use Illuminate\Foundation\Http\FormRequest;

/**
 * Class Index
 * @package LaraBB\Category\UI\Web\Requests
 */
class Index extends FormRequest
{
    /**
     * @return bool
     */
    public function authorize(): bool
    {
        return true;
    }

    /**
     * @return array
     */
    public function rules(): array
    {
        return [];
    }

    /**
     * @return array
     */
    public function messages(): array
    {
        return [];
    }
}
